Package python-fslpy

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See python-fslpy in the Fedora Pagure, or go directly to the corresponding spec file.

Bugs

RPMs

  • python-fslpy-3.6.4-1.fc35.src
    • python3-devel
    • python3-devel = 3.10.0~rc2-2.fc36
  • python-fslpy-doc-3.6.4-1.fc35.noarch
  • python3-fslpy-3.6.4-1.fc35.noarch
    • /usr/bin/python3
    • python(abi) = 3.10

Maintainers